#sns_menu ul{ 
margin: 10; 
padding: 0;
valign: top;
list-style: none; 
}
#sns_menu li{ 
display: inline; 
padding: 0; 
margin: 0; 
}
#sns_menu li a{
display: block; 
border: 0;
background-color: #FBFF00;
padding: 10px 10px;
width: 150px; 
margin: 10px 10px;
text-align: left;
}
#sns_menu li a:hover{
border: 0;
background-color: 0;
}
